/* Global Styles */
BODY {
	background-color: #004F98;
}

/* Global Header Styles */
#global-hd-container {
	background-image: url(../images/bg_global_header.png);
	background-repeat: repeat-x;
	background-color: #000;
	color: #ffffff; 
}

/* Navigation Styles */
#navbar #navigation ul li {
	background-image: url(../images/bg_nav.gif);
	border-left: 1px solid #bdbcbd;
}

#navbar #navigation ul li.last {
	background-image: url(../images/bg_nav.gif);
}

#navbar #navigation ul li a {
	color: #2a2a2a;
}

#navbar #navigation ul li a:hover {
	background-image: url(../images/bg_nav_roll.gif);
	color: #98002e;
	text-decoration: none;
}

#navbar #navigation ul li a.last:hover  {
	background-image: url(../images/bg_nav_roll.gif);
}

#navbar #navigation ul li a.active {
	background-image: url(../images/bg_nav_roll.gif);
	color: #98002e;
	text-decoration: none;
}

#navbar #navigation ul li a.lastactive  {
	background-image: url(../images/bg_nav_roll.gif);
	color: #98002e;
}

#navbar #sign-in {
	color: #ffffff;
}

#navbar #sign-in a:link, #navbar #sign-in a:visited, #navbar #sign-in a:hover {
	color: #FFFFFF;
}

/* Search Bar Styles */
#search {
	background: url(../images/bg_search.gif) no-repeat top right;	
}	

/* Left Navigation Styles */
#leftnav ul li a.active {
	color: #98002e;
}

/* Content Styles */
#hp-content #hp-content3 .divider {
	background-image: url(../images/bg_content_1.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

div .header {
	background-color: #dddee0;
}

div .border {
	border: 1px solid #bdbcbd;
}

div .content-bg {
	background-color: #ffffff;
	background-image: url(../images/bg_content_2.gif);
	background-repeat: repeat-x;
}

/* Footer Styles */ 
#footer {
	border: 1px solid #bdbcbd;
	background-color: #ffffff;
	background: url(../images/bg_footer.gif) repeat-x bottom right;	
}

#footer a:link, #footer a:visited {
	color: #2a2a2a;
}

#footer a:hover, #footer a:active {
	color: #2a2a2a;
}

#footer .divider {
	background-color: #CC0033;
}